RubyGems Navigation menu

Reverse dependencies for mvnizer Latest version of the following gems require mvnizer

Total downloads 29,002

For this version 448

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Links: